[cyber] I: Sisyphus-20230812 i586 beehive_status: +16 -40 (270)

ALT beekeeper hiver altlinux.org
12 10:58:03 MSK 2023


	16 NEW error logs

LLVMSPIRVLib-16.0.0-alt2.g39969a5c
	but this file does not exist.  Possible reasons include:
	* The file was deleted, renamed, or moved to another location.
	* An install or uninstall procedure did not complete successfully.
	* The installation package was faulty and contained
	"/usr/lib/llvm-16.0/lib/cmake/llvm/LLVMExports.cmake"
	but not all the files it references.
	Call Stack (most recent call first):
	/usr/lib/llvm-16.0/lib/cmake/llvm/LLVMConfig.cmake:337 (include)
	CMakeLists.txt:82 (find_package)
	-- Configuring incomplete, errors occurred!

caddy-2.7.3-alt1
	packagefile go.step.sm/crypto/jose=/usr/src/tmp/go-build4287784304/b469/_pkg_.a
	packagefile go.step.sm/crypto/randutil=/usr/src/tmp/go-build4287784304/b419/_pkg_.a
	packagefile sync=/usr/src/tmp/go-build4287784304/b023/_pkg_.a
	packagefile time=/usr/src/tmp/go-build4287784304/b041/_pkg_.a
	EOF
	/usr/lib/golang/pkg/tool/linux_386/compile -o $WORK/b661/_pkg_.a -trimpath
	"$WORK/b661=>" -p github.com/smallstep/certificates/acme/db/nosql
	-lang=go1.19 -complete -buildid -cFCzMWnQU8tjrB9vt8N/-cFCzMWnQU8tjrB9vt8N
	-goversion go1.21.0 -c=4 -nolocalimports -importcfg $WORK/b661/importcfg -pack
	/usr/src/RPM/BUILD/caddy-2.7.3/vendor/github.com/smallstep/certificates/acme/db/nosql/account.go
	/usr/src/RPM/BUILD/caddy-2.7.3/vendor/github.com/smallstep/certificates/acme/db/nosql/authz.go
	/usr/src/RPM/BUILD/caddy-2.7.3/vendor/github.com/smallstep/certificates/acme/db/nosql/certificate.go
	/usr/src/RPM/BUILD/caddy-2.7.3/vendor/github.com/smallstep/certificates/acme/db/nosql/challenge.go
	/usr/src/RPM/BUILD/caddy-2.7.3/vendor/github.com/smallstep/certificates/acme/db/nosql/eab.go
	/usr/src/RPM/BUILD/caddy-2.7.3/vendor/github.com/smallstep/certificates/acme/db/nosql/nonce.go
	/usr/src/RPM/BUILD/caddy-2.7.3/vendor/github.com/smallstep/certificates/acme/db/nosql/nosql.go
	/usr/src/RPM/BUILD/caddy-2.7.3/vendor/github.com/smallstep/certificates/acme/db/nosql/order.go
	/usr/lib/golang/pkg/tool/linux_386/buildid -w $WORK/b661/_pkg_.a # internal
	cp $WORK/b661/_pkg_.a
	/usr/src/.cache/go-build/56/56a2041f30b6ec40664e55ba88c84f72c57861329cafdbf3d51a4bf3425504f5-d
	# internal
	/usr/lib/golang/pkg/tool/linux_386/buildid -w $WORK/b655/_pkg_.a # internal
	cp $WORK/b655/_pkg_.a
	/usr/src/.cache/go-build/48/48dde63b7901cb8958f197cfc3d555cca8e79e9d812debb4eefa89fbb1544e7f-d
	# internal

dnscrypt-proxy-2.1.4-alt1
	+ export GO111MODULE=off
	+ GO111MODULE=off
	+ pushd dnscrypt-proxy
	~/RPM/BUILD/dnscrypt-proxy-2.1.4/dnscrypt-proxy ~/RPM/BUILD/dnscrypt-proxy-2.1.4
	+ export GOPATH=/usr/src/RPM/BUILD/dnscrypt-proxy-2.1.4/dnscrypt-proxy
	+ GOPATH=/usr/src/RPM/BUILD/dnscrypt-proxy-2.1.4/dnscrypt-proxy
	+ ln -s ../vendor src
	+ go build '-ldflags=-s -w'
	# github.com/quic-go/quic-go/internal/qtls
	src/github.com/quic-go/quic-go/internal/qtls/go121.go:5:13: cannot use "The version
	of quic-go you're using can't be built on Go 1.21 yet. For more details, please see
	https://github.com/quic-go/quic-go/wiki/quic-go-and-Go-versions." (untyped string constant
	"The version of quic-go you're using can't be built on Go 1.21 yet. F...) as int value
	in variable declaration

fonts-ttf-sazanami-0.20040629-alt9_35
	Building Dependency Tree...
	E: Couldn't find package python-module-numpy-addons
	hsh-install: Failed to calculate package file list.

grpcurl-1.8.7-alt1
	+ go test -compiler gc
	--- FAIL: TestBrokenTLS_ClientHasExpiredCert (0.02s)
	tls_settings_test.go:217: expecting TLS certificate error, got: remote error: tls:
	expired certificate
	FAIL

hunspell-ko-0.7.0-alt1_5
	015-beginning-sound-rule.test:3: S 직열: # 직열 0
	015-beginning-sound-rule.test:4: S 낙뇌: # 낙뇌 0
	Testing 016-numbers.test...
	016-numbers.test:3: Y 사천삼백오십팔: # 사천삼백오십팔 0
	016-numbers.test:4: Y 사천삼백오십팔억: # 사천삼백오십팔억 0
	016-numbers.test:7: Y 사천삼백쉰하나: # 사천삼백쉰하나 0
	make[1]: *** [Makefile:6: test] Error 1
	make[1]: Leaving directory '/usr/src/RPM/BUILD/hunspell-dict-ko-0.7.0/tests'
	make: *** [Makefile:46: test] Error 2
	make: Leaving directory '/usr/src/RPM/BUILD/hunspell-dict-ko-0.7.0'

kubo-0.21.0-alt1
	Executing(%build): /bin/sh -e /usr/src/tmp/rpm-tmp.14117
	+ umask 022
	+ /bin/mkdir -p /usr/src/RPM/BUILD
	+ cd /usr/src/RPM/BUILD
	+ cd kubo-0.21.0
	+ export GOTAGS=openssl
	+ GOTAGS=openssl
	+ go build -mod=vendor -buildmode=pie -o ./cmd/ipfs/ipfs ./cmd/ipfs
	# github.com/quic-go/quic-go/internal/qtls
	vendor/github.com/quic-go/quic-go/internal/qtls/go121.go:5:13: cannot use "The version
	of quic-go you're using can't be built on Go 1.21 yet. For more details, please see
	https://github.com/quic-go/quic-go/wiki/quic-go-and-Go-versions." (untyped string constant
	"The version of quic-go you're using can't be built on Go 1.21 yet. F...) as int value
	in variable declaration

libclc-16.0.5-alt1
	* The file was deleted, renamed, or moved to another location.
	* An install or uninstall procedure did not complete successfully.
	* The installation package was faulty and contained
	"/usr/lib/llvm-16.0/lib/cmake/llvm/LLVMExports.cmake"
	but not all the files it references.
	Call Stack (most recent call first):
	/usr/lib/llvm-16.0/lib/cmake/llvm/LLVMConfig.cmake:337 (include)
	/usr/lib/cmake/llvm/LLVMConfig.cmake:8 (include)
	CMakeLists.txt:46 (find_package)
	-- Configuring incomplete, errors occurred!

m4b-tool-0.4.2-alt3
	MI2a:	    marked for install (shallow): libsqlite3
	E: Couldn't find package php7-intl
	hsh-install: Failed to calculate package file list.

python3-module-mkdocs-1.5.2-alt1
	..........................................................................................................................................................................................................................................................................................................................................................................................................................................................................................E...............................................s......................................................s..............s..............s..........................................................................................................
	ERROR: test_watch_with_broken_symlinks
	(mkdocs.tests.livereload_tests.BuildTests.test_watch_with_broken_symlinks)
	Traceback (most recent call last):
	--
	paths = [os.path.join(root, entry.name) for entry in self.listdir(root)]
	OSError: [Errno 40] Too many levels of symbolic links:
	'/usr/src/tmp/mkdocs_test-z_mqu5h8/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular/subdir/circular'
	Ran 714 tests in 10.824s
	FAILED (errors=1, skipped=4)
	INFO	 : Command's result: FAILURE
	INFO	 : Command's error: Command '['python3', '-m', 'unittest', 'discover', '-p',
	'*tests.py', 'mkdocs', '--top-level-directory', '.']' returned non-zero exit status 1.
	error: Bad exit status from /usr/src/tmp/rpm-tmp.71246 (%check)

syncthing-1.23.5-alt1
	cp $WORK/b269/_pkg_.a
	/usr/src/.cache/go-build/47/47553d5acf2e65bff07c224aecabc9997c50624c5e73525460ae4520ffcf152b-d
	# internal
	/usr/lib/golang/pkg/tool/linux_386/buildid -w $WORK/b120/_pkg_.a # internal
	cp $WORK/b120/_pkg_.a
	/usr/src/.cache/go-build/3e/3e8cba501badc8ab27f2a91c82627a17ab24faee8b207f571b097689fb1dcf82-d
	# internal
	/usr/lib/golang/pkg/tool/linux_386/buildid -w $WORK/b328/_pkg_.a # internal
	cp $WORK/b328/_pkg_.a
	/usr/src/.cache/go-build/f6/f6772650cf3f9fe7848e6009bd5ee62837de2c2748bb190892b8edf6ce680a0d-d
	# internal
	/usr/lib/golang/pkg/tool/linux_386/buildid -w $WORK/b315/_pkg_.a # internal
	cp $WORK/b315/_pkg_.a
	/usr/src/.cache/go-build/f1/f1d74fb6e3ae47db3555f299d483011c54b6759d5535ea041136c6c96b515cd0-d
	# internal
	error: Bad exit status from /usr/src/tmp/rpm-tmp.20596 (%build)
	RPM build errors:
	Macro %s not found

traefik-2.10.3-alt1
	+ DATE=2023-08-12
	+ export GOFLAGS=-mod=vendor
	+ GOFLAGS=-mod=vendor
	+ mkdir -p dist
	+ go generate
	+ CGO_ENABLED=0
	+ GOGC=off
	+ go build -ldflags ' -w      -X github.com/traefik/traefik/v2/pkg/version.Version=2.10.3
	-X github.com/traefik/traefik/v2/pkg/version.Codename=livarot	  -X
	github.com/traefik/traefik/v2/pkg/version.BuildDate=2023-08-12	   -X main.version=2.10.3
	-X main.commit=alt1	-X main.branch=altlinux     ' -a -installsuffix nocgo -o
	dist/traefik ./cmd/traefik
	# github.com/quic-go/quic-go/internal/qtls
	vendor/github.com/quic-go/quic-go/internal/qtls/go121.go:5:13: cannot use "The version
	of quic-go you're using can't be built on Go 1.21 yet. For more details, please see
	https://github.com/quic-go/quic-go/wiki/quic-go-and-Go-versions." (untyped string constant
	"The version of quic-go you're using can't be built on Go 1.21 yet. F...) as int value
	in variable declaration

verilator-5.012-alt1.1
	221 | struct yy_buffer_state
	V3PreLex_pregen.yy.cpp:489: note: a different type is defined in another translation unit
	489 | struct yy_buffer_state
	V3Lexer_pregen.yy.cpp:227: note: the first difference of corresponding definitions is
	field 'yy_input_file'
	227 |	      std::streambuf* yy_input_file;
	V3PreLex_pregen.yy.cpp:492: note: a field of same name but different type is defined
	in another translation unit
	492 |	      FILE *yy_input_file;
	V3Lexer_pregen.yy.cpp:221: note: type name 'std::basic_streambuf<char,
	std::char_traits<char> >' should match type name '_IO_FILE'
	221 | struct yy_buffer_state
	make[2]: Leaving directory '/usr/src/RPM/BUILD/verilator-5.012/src/obj_opt'

watchexec-1.22.3-alt1
	test allowlist ... ok
	test scopes ... FAILED
	test globs ... ok
	--
	scopes
	test result: FAILED. 5 passed; 1 failed; 0 ignored; 0 measured; 0 filtered out; finished
	in 0.00s
	error: test failed, to rerun pass `-p watchexec-filterer-ignore --test filtering`

wp-cli-2.8.1-alt1
	MI2a:	 marked for install (shallow): libssl1.1
	E: Couldn't find package php7-readline
	hsh-install: Failed to calculate package file list.

zincsearch-0.4.3-alt1
	+ export BUILD_DATE=2023-08-12_07:19:46AM-GMT
	+ BUILD_DATE=2023-08-12_07:19:46AM-GMT
	+ export 'ZINC_LDFLAGS= -X github.com/zinclabs/zincsearch/pkg/meta.Version=0.4.3
	-X github.com/zinclabs/zincsearch/pkg/meta.BuildDate=2023-08-12_07:19:46AM-GMT
	-X github.com/zinclabs/zincsearch/pkg/meta.CommitHash=alt1
	-X github.com/zinclabs/zincsearch/pkg/meta.Build=alt1 -X
	github.com/zinclabs/zincsearch/pkg/meta.Branch=main'
	+ ZINC_LDFLAGS=' -X github.com/zinclabs/zincsearch/pkg/meta.Version=0.4.3 -X
	github.com/zinclabs/zincsearch/pkg/meta.BuildDate=2023-08-12_07:19:46AM-GMT
	-X github.com/zinclabs/zincsearch/pkg/meta.CommitHash=alt1
	-X github.com/zinclabs/zincsearch/pkg/meta.Build=alt1 -X
	github.com/zinclabs/zincsearch/pkg/meta.Branch=main'
	+ CGO_ENABLED=0
	+ GOGC=off
	+ go build -ldflags ' -X github.com/zinclabs/zincsearch/pkg/meta.Version=0.4.3 -X
	github.com/zinclabs/zincsearch/pkg/meta.BuildDate=2023-08-12_07:19:46AM-GMT
	-X github.com/zinclabs/zincsearch/pkg/meta.CommitHash=alt1
	-X github.com/zinclabs/zincsearch/pkg/meta.Build=alt1 -X
	github.com/zinclabs/zincsearch/pkg/meta.Branch=main' -o zincsearch cmd/zincsearch/main.go
	# github.com/pyroscope-io/godeltaprof/internal/pprof
	vendor/github.com/pyroscope-io/godeltaprof/internal/pprof/delta_mutex.go:25:20: undefined:
	runtime_cyclesPerSecond
	vendor/github.com/pyroscope-io/godeltaprof/internal/pprof/proto.go:400:8: undefined:
	runtime_expandFinalInlineFrame

	40 error logs REMOVED from the list
0ad-1:0.0.26-alt0_3_alpha
ade-0.1.1-alt1.f.git.bf96bf0
algencan-3.0.0-alt1.beta
capstone-4.0.2-alt3
cppcheck-2.10.2-alt1
drwright-3.5-alt1.27.gfa0bade
fprintd-1.94.2-alt1
gawk-5.1.0.0.213.d04f-alt1
glibc-6:2.37.0.22.3593050c27-alt1
gnustep-base-1:1.29.0-alt1
hashlink-1.11-alt2
libmsgpack-3.3.0-alt3
libomniORB-4.3.0-alt2
libopencv-1:4.7.0-alt1.1
libxlsxwriter-1.1.4-alt1
llvm16.0-16.0.6-alt2
meschach-1.2-alt1.b.3
motion-4.3.2-alt2
nspec-16.5888-alt2
openorienteering-mapper-0.9.5-alt3
pandoc-2.9.2.1-alt1
perl-AnyEvent-HTTP-LWP-UserAgent-0.10-alt1
perl-CGI-SSI-0.92-alt2
perl-Future-IO-0.14-alt1
perl-IO-Async-0.802-alt1
php7-swoole-4.8.12-alt1.33
python-module-pygtk-2.24.0-alt9
python3-module-dugong-3.8.2-alt1
python3-module-greenlet-2.0.1-alt1
python3-module-kafka-2.0.2-alt2
python3-module-openapi-core-0.18.0-alt1
python3-module-pytest-benchmark-4.0.0-alt1
python3-module-tox-no-deps-0.2.0-alt1
python3-module-watchdog-3.0.0-alt1
python3-module-yarl-1.9.2-alt1
radare2-5.5.4-alt1
rofi-1.6.1-alt1
seamonkey-1:2.53.14-alt1
sxiv-26-alt1
zeromq-4.3.4-alt2

Total 270 error logs.


Sisyphus-cybertalk